Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704769
Category:Debian Local Security Checks
Title:Debian: Security Advisory for xen (DSA-4769-1)
Summary:The remote host is missing an update for the 'xen'; package(s) announced via the DSA-4769-1 advisory.
Description:Summary:
The remote host is missing an update for the 'xen'
package(s) announced via the DSA-4769-1 advisory.

Vulnerability Insight:
Multiple vulnerabilities have been discovered in the Xen hypervisor,
which could result in denial of service, guest-to-host privilege
escalation or information leaks.

Affected Software/OS:
'xen' package(s) on Debian Linux.

Solution:
For the stable distribution (buster), these problems have been fixed in
version 4.11.4+37-g3263f257ca-1.

We recommend that you upgrade your xen packages.

CVSS Score:
6.1

CVSS Vector:
AV:L/AC:L/Au:N/C:P/I:P/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-25595
Common Vulnerability Exposure (CVE) ID: CVE-2020-25596
Common Vulnerability Exposure (CVE) ID: CVE-2020-25597
Common Vulnerability Exposure (CVE) ID: CVE-2020-25599
Common Vulnerability Exposure (CVE) ID: CVE-2020-25600
Common Vulnerability Exposure (CVE) ID: CVE-2020-25601
Common Vulnerability Exposure (CVE) ID: CVE-2020-25602
Common Vulnerability Exposure (CVE) ID: CVE-2020-25603
Common Vulnerability Exposure (CVE) ID: CVE-2020-25604
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.